.TH "ENEMYLINES7" "6"
.SH "NAME"
enemylines7 - a shoot'em up game
.SH "SYNOPSIS"
.PP
\fBenemylines7\fR
.SH "DESCRIPTION"
.PP
This manual page documents briefly the
\fBenemylines7\fR command.
.PP
This manual page was written for the \fBDebian\fP distribution
because the original program does not have a manual page.
Instead, it has documentation in the GNU \fBInfo\fP format; see below.
.PP
\fBenemylines7\fR is a OpenGL video game.
.SH "HISTORY"
.PP
Enemy bombers are approaching Glysen, our capital.
The situation is without hope.
But with the new experimental mech we developed you can at least try to take
as many of them with you as possible.

.PP
Good hunting.

.SH "OPTIONS"
.PP
This program accepts some optional parameters.
.IP "\fB-width\fP"
to give a specific width to the window
.IP "\fB-height\fP"
to give a specific height to the window
.IP "\fB-fullscreen\fP"
to active the fullscreen mode
.IP "\fB-noaudio\fP"
to turn off the sound
.IP "\fB-dir\fP"
to use a specific data directory
.SH "SEE ALSO"
.PP
You can visit the \fI enemylines7 homepage (link to URL
http://raum1.memebot.com/enemylines/) \fR.
.SH "AUTHOR"
.PP
This manual page was written by Goneri Le Bouder goneri@rulezlan.org for
the \fBDebian\fP system (but may be used by others).  Permission is
granted to copy, distribute and/or modify this document under
the terms of the GNU General Public License, Version 2 any
later version published by the Free Software Foundation.

.PP
On Debian systems, the complete text of the GNU General Public
License can be found in /usr/share/common-licenses/GPL.


